/*--------------------------------------------- 
               Termineinausgabe              
--------------------------------------------- */

#mod_te h1 {
    font-size: 150%; 
    color: #000000; 
    margin-bottom: 5px;
}

#mod_te h2 {
    font-size: 120%; 
    font-weight: bold; 
    color: #000000; 
    margin-bottom: 5px;
}

#mod_te h6 { font-size: 100%; font-weight: bold; color: #ff9933;}
#mod_te a { font-size: 100%; font-weight: bold; color: #006600;}
#mod_te p { font-size: 100%; color: #222; }

/*--------------------------------------------- 

--------------------------------------------- 
                 Terminliste                  
--------------------------------------------- */

#mod_tlh { text-align: left; }
#mod_tlf { text-align: left; }
#mod_tl table { width: 610px; border-collapse: collapse; }
#mod_tl th { width: 100%; text-align: left; vertical-align: top; line-height: 120%; background-color: #ffffcc; margin-top: 5px; margin-bottom: 5px; color: #006600; }
#mod_tl td { text-align: left; vertical-align: top; line-height: 130%; padding-top: 5px; padding-bottom: 5px; }
#mod_tl a .highlight { color: #cccccc; font-weight:bold; }
/* #mod_tl .border { border-bottom: 1px solid #ff9933; } */
#mod_tl .sp0 { width: 70px; border-bottom: 1px solid #ff9933;  }
#mod_tl .sp1 { width: 40px; border-bottom: 1px solid #ff9933;  }
#mod_tl .sp2 { width: 180px; border-bottom: 1px solid #ff9933;  }
#mod_tl .sp3 { width: 170px; border-bottom: 1px solid #ff9933;  }
#mod_tl .sp4 { width: 100px; text-align: right; }
#mod_tl .einrueck { padding-left: 15px; }
#mod_ts { width: 560px; }

/*--------------------------------------------- 

--------------------------------------------- 
                 Terminteaser                 
--------------------------------------------- */

#mod_ttl table {
   width: 300px; 
   background-color: #ffffff;
   border-collapse: collapse;
}

#mod_ttl th {
   width: 100%;
   border-top: 1px solid #000000;
   border-bottom: 1px solid #000000;
   text-align:  left;
   vertical-align:  top;
   line-height:  200%;
   background-color: #ffcc66;
   margin-top: 5px;
   margin-bottom: 5px;
   padding-left: 5px;
}

#mod_ttl td {
   text-align:  left;
   vertical-align: top;
   line-height: 130%;
}

#mod_ttl .hell { background-color: #ffffff; }
/* #mod_ttl .dunkel { background-color: #; } */
#mod_ttl .sp1 { width: 110px; }
#mod_ttl .sp2 { width: 190px; }


/*--------------------------------------------- 
              Terminliste Select              
--------------------------------------------- */

#mod_ts {
   width: 600px; 
}

/*--------------------------------------------- */